RubyGems Navigation menu

guard 0.1.0.beta.2

Guard is a command line tool to easly manage script launch when your files change

Versions:

  1. 2.16.2 - March 25, 2020 (61 KB)
  2. 2.16.1 - November 01, 2019 (61 KB)
  3. 2.16.0 - October 31, 2019 (60.5 KB)
  4. 2.15.1 - September 02, 2019 (60.5 KB)
  5. 2.15.0 - November 14, 2018 (60.5 KB)
  6. 0.1.0.beta.2 - October 07, 2010 (19.5 KB)
Show all versions (132 total)

Runtime Dependencies (6):

  • bundler ~> 1.0.2
  • growl ~> 1.0.3
  • libnotify ~> 0.1.3
  • rb-inotify ~> 0.8.1
  • sys-uname ~> 0.8.4
  • thor ~> 0.14.3
  • Development Dependencies (2):

  • guard-rspec ~> 0.1.0.beta.2
  • rspec ~> 2.0.0.rc
  • Owners:

    Authors:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    baff1ee2365ca1c44baf29e128e60e397bac850afa18eb6370dafc6eabf4c07c

    Total downloads 38,769,595

    For this version 1,837

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: